# MATMPIBAIJ

MATMPIBAIJ = "mpibaij" - A matrix type to be used for distributed block sparse matrices.

### Options Database Keys

-mat_type mpibaij -sets the matrix type to "mpibaij" during a call to MatSetFromOptions()

### See Also

MatCreateMPIBAIJ

Level:beginner
Location:src/mat/impls/baij/mpi/mpibaij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages